.rovers {
    background-color: #32485b;
    box-shadow: 0 0 0 0 #32485b
}

.rovers:hover {
    box-shadow: 0 0 0 3px #32485b
}

.wowwow {
    background-color: #5a6773;
    box-shadow: 0 0 0 0 #5a6773
}

.wowwow:hover {
    box-shadow: 0 0 0 3px #5a6773
}

.moving-on {
    background-color: #985560;
    box-shadow: 0 0 0 0 #985560
}

.moving-on:hover {
    box-shadow: 0 0 0 3px #985560
}

.the-x-files {
    background-color: #2b3d52;
    box-shadow: 0 0 0 0 #2b3d52
}

.the-x-files:hover {
    box-shadow: 0 0 0 3px #2b3d52
}

.poldark {
    background-color: #5e4e48;
    box-shadow: 0 0 0 0 #5e4e48
}

.poldark:hover {
    box-shadow: 0 0 0 3px #5e4e48
}

.chinas-got-talent {
    background-color: #214fe2;
    box-shadow: 0 0 0 0 #214fe2
}

.chinas-got-talent:hover {
    box-shadow: 0 0 0 3px #214fe2
}

.humans {
    background-color: #515a48;
    box-shadow: 0 0 0 0 #515a48
}

.humans:hover {
    box-shadow: 0 0 0 3px #515a48
}

.brooklyn-99 {
    background-color: #985c65;
    box-shadow: 0 0 0 0 #985c65
}

.brooklyn-99:hover {
    box-shadow: 0 0 0 3px #985c65
}

.chicago-pd {
    background-color: #3a7468;
    box-shadow: 0 0 0 0 #3a7468
}

.chicago-pd:hover {
    box-shadow: 0 0 0 3px #3a7468
}

.war-and-peace {
    background-color: #896658;
    box-shadow: 0 0 0 0 #896658
}

.war-and-peace:hover {
    box-shadow: 0 0 0 3px #896658
}

.knockout-carnival {
    background-color: #c21b1d;
    box-shadow: 0 0 0 0 #c21b1d
}

.knockout-carnival:hover {
    box-shadow: 0 0 0 3px #c21b1d
}

.blue-bloods {
    background-color: #7b7267;
    box-shadow: 0 0 0 0 #7b7267
}

.blue-bloods:hover {
    box-shadow: 0 0 0 3px #7b7267
}

.the-grinder {
    background-color: #463b36;
    box-shadow: 0 0 0 0 #463b36
}

.the-grinder:hover {
    box-shadow: 0 0 0 3px #463b36
}

.peaky-blinders {
    background-color: #303d3a;
    box-shadow: 0 0 0 0 #303d3a
}

.peaky-blinders:hover {
    box-shadow: 0 0 0 3px #303d3a
}

.where-are-we-going-dad {
    background-color: #637c82;
    box-shadow: 0 0 0 0 #637c82
}

.where-are-we-going-dad:hover {
    box-shadow: 0 0 0 3px #637c82
}

.game-of-thrones {
    background-color: #393838;
    box-shadow: 0 0 0 0 #393838
}

.game-of-thrones:hover {
    box-shadow: 0 0 0 3px #393838
}

.ncis {
    background-color: #625b54;
    box-shadow: 0 0 0 0 #625b54
}

.ncis:hover {
    box-shadow: 0 0 0 3px #625b54
}

.this-is-england-90 {
    background-color: #525f69;
    box-shadow: 0 0 0 0 #525f69
}

.this-is-england-90:hover {
    box-shadow: 0 0 0 3px #525f69
}

.i-am-a-singer {
    background-color: #8b3481;
    box-shadow: 0 0 0 0 #8b3481
}

.i-am-a-singer:hover {
    box-shadow: 0 0 0 3px #8b3481
}

.grimm {
    background-color: #856d3f;
    box-shadow: 0 0 0 0 #856d3f
}

.grimm:hover {
    box-shadow: 0 0 0 3px #856d3f
}

.the-walking-dead {
    background-color: #79796D;
    box-shadow: 0 0 0 0 #79796D
}

.the-walking-dead:hover {
    box-shadow: 0 0 0 3px #79796D
}

.halt-and-catch-fire {
    background-color: #03424A;
    box-shadow: 0 0 0 0 #03424A
}

.halt-and-catch-fire:hover {
    box-shadow: 0 0 0 3px #03424A
}

.damnation {
    background-color: #675643;
    box-shadow: 0 0 0 0 #675643
}

.damnation:hover {
    box-shadow: 0 0 0 3px #675643
}

.graves {
    background-color: #223A50;
    box-shadow: 0 0 0 0 #223A50
}

.graves:hover {
    box-shadow: 0 0 0 3px #223A50
}

.the-exorcist {
    background-color: #4F4841;
    box-shadow: 0 0 0 0 #4F4841
}

.the-exorcist:hover {
    box-shadow: 0 0 0 3px #4F4841
}

.the-exorcist .show-product {
    letter-spacing: -0.2px
}

.in-the-vault {
    background-color: #788175;
    box-shadow: 0 0 0 0 #788175
}

.in-the-vault:hover {
    box-shadow: 0 0 0 3px #788175
}

.shes-gotta-have-it {
    background-color: #4E4150;
    box-shadow: 0 0 0 0 #4E4150
}

.shes-gotta-have-it:hover {
    box-shadow: 0 0 0 3px #4E4150
}

.the-sinner {
    background-color: #3F666A;
    box-shadow: 0 0 0 0 #3F666A
}

.the-sinner:hover {
    box-shadow: 0 0 0 3px #3F666A
}

.teen-wolf {
    background-color: #333647;
    box-shadow: 0 0 0 0 #333647
}

.teen-wolf:hover {
    box-shadow: 0 0 0 3px #333647
}

.better-things {
    background-color: #3B3B32;
    box-shadow: 0 0 0 0 #3B3B32
}

.better-things:hover {
    box-shadow: 0 0 0 3px #3B3B32
}

.no-activity {
    background-color: #3A4A65;
    box-shadow: 0 0 0 0 #3A4A65
}

.no-activity:hover {
    box-shadow: 0 0 0 3px #3A4A65
}

.the-warriors {
    background-color: #533946;
    box-shadow: 0 0 0 0 #533946
}

.the-warriors:hover {
    box-shadow: 0 0 0 3px #533946
}

.youre-the-worst {
    background-color: #5B6254;
    box-shadow: 0 0 0 0 #5B6254
}

.youre-the-worst:hover {
    box-shadow: 0 0 0 3px #5B6254
}

.broken {
    background-color: #745C41;
    box-shadow: 0 0 0 0 #745C41
}

.broken:hover {
    box-shadow: 0 0 0 3px #745C41
}

.peaky-blinders {
    background-color: #303D3A;
    box-shadow: 0 0 0 0 #303D3A
}

.peaky-blinders:hover {
    box-shadow: 0 0 0 3px #303D3A
}

.game-of-thrones {
    background-color: #393838;
    box-shadow: 0 0 0 0 #393838
}

.game-of-thrones:hover {
    box-shadow: 0 0 0 3px #393838
}

.the-walking-dead {
    background-color: #464558;
    box-shadow: 0 0 0 0 #464558
}

.the-walking-dead:hover {
    box-shadow: 0 0 0 3px #464558
}

.veep {
    background-color: #7f2f40;
    box-shadow: 0 0 0 0 #7f2f40
}

.veep:hover {
    box-shadow: 0 0 0 3px #7f2f40
}

.the-big-bang-theory {
    background-color: #126f6a;
    box-shadow: 0 0 0 0 #126f6a
}

.the-big-bang-theory:hover {
    box-shadow: 0 0 0 3px #126f6a
}

.the-marvelous-mrs-maisel {
    background-color: #4b4765;
    box-shadow: 0 0 0 0 #4b4765
}

.the-marvelous-mrs-maisel:hover {
    box-shadow: 0 0 0 3px #4b4765
}

.jack-ryan {
    background-color: #393838;
    box-shadow: 0 0 0 0 #393838
}

.jack-ryan:hover {
    box-shadow: 0 0 0 3px #393838
}

.dynasty {
    background-color: #1e5165;
    box-shadow: 0 0 0 0 #1e5165
}

.dynasty:hover {
    box-shadow: 0 0 0 3px #1e5165
}

.modern-family {
    background-color: #464558;
    box-shadow: 0 0 0 0 #464558
}

.modern-family:hover {
    box-shadow: 0 0 0 3px #464558
}

.how-to-get-away-with-murder {
    background-color: #5a2625;
    box-shadow: 0 0 0 0 #5a2625
}

.how-to-get-away-with-murder:hover {
    box-shadow: 0 0 0 3px #5a2625
}

.charmed {
    background-color: #383f6f;
    box-shadow: 0 0 0 0 #383f6f
}

.charmed:hover {
    box-shadow: 0 0 0 3px #383f6f
}

.madam-secretary {
    background-color: #294747;
    box-shadow: 0 0 0 0 #294747
}

.madam-secretary:hover {
    box-shadow: 0 0 0 3px #294747
}

.riverdale {
    background-color: #1e5165;
    box-shadow: 0 0 0 0 #1e5165
}

.riverdale:hover {
    box-shadow: 0 0 0 3px #1e5165
}

.ncis {
    background-color: #34324b;
    box-shadow: 0 0 0 0 #34324b
}

.ncis:hover {
    box-shadow: 0 0 0 3px #34324b
}

.the-man-in-the-high-castle {
    background-color: #7f2f40;
    box-shadow: 0 0 0 0 #7f2f40
}

.the-man-in-the-high-castle:hover {
    box-shadow: 0 0 0 3px #7f2f40
}

.crazy-ex-girlfriend {
    background-color: #393838;
    box-shadow: 0 0 0 0 #393838
}

.crazy-ex-girlfriend:hover {
    box-shadow: 0 0 0 3px #393838
}

.the-rookie {
    background-color: #51556f;
    box-shadow: 0 0 0 0 #51556f
}

.the-rookie:hover {
    box-shadow: 0 0 0 3px #51556f
}

.the-orville {
    background-color: #126F6a;
    box-shadow: 0 0 0 0 #126F6a
}

.the-orville:hover {
    box-shadow: 0 0 0 3px #126F6a
}

.the-goldbergs {
    background-color: #42616c;
    box-shadow: 0 0 0 0 #42616c
}

.the-goldbergs:hover {
    box-shadow: 0 0 0 3px #42616c
}

.supernatural {
    background-color: #464558;
    box-shadow: 0 0 0 0 #464558
}

.supernatural:hover {
    box-shadow: 0 0 0 3px #464558
}

.bull {
    background-color: #344e63;
    box-shadow: 0 0 0 0 #344e63
}

.bull:hover {
    box-shadow: 0 0 0 3px #344e63
}

.black-ish {
    background-color: #7f2f40;
    box-shadow: 0 0 0 0 #7f2f40
}

.black-ish:hover {
    box-shadow: 0 0 0 3px #7f2f40
}

.castle-rock {
    background-color: #126f6a;
    box-shadow: 0 0 0 0 #126f6a
}

.castle-rock:hover {
    box-shadow: 0 0 0 3px #126f6a
}

.krypton {
    background-color: #583327;
    box-shadow: 0 0 0 0 #583327
}

.krypton:hover {
    box-shadow: 0 0 0 3px #583327
}

.ncis-los-angeles {
    background-color: #464558;
    box-shadow: 0 0 0 0 #464558
}

.ncis-los-angeles:hover {
    box-shadow: 0 0 0 3px #464558
}

.station-19 {
    background-color: #393838;
    box-shadow: 0 0 0 0 #393838
}

.station-19:hover {
    box-shadow: 0 0 0 3px #393838
}

.american-housewife {
    background-color: #ba4475;
    box-shadow: 0 0 0 0 #ba4475
}

.american-housewife:hover {
    box-shadow: 0 0 0 3px #ba4475
}

.speechless {
    background-color: #1e5165;
    box-shadow: 0 0 0 0 #1e5165
}

.speechless:hover {
    box-shadow: 0 0 0 3px #1e5165
}

.splitting-up-together {
    background-color: #303d3a;
    box-shadow: 0 0 0 0 #303d3a
}

.splitting-up-together:hover {
    box-shadow: 0 0 0 3px #303d3a
}

.fresh-off-the-boat {
    background-color: #61603b;
    box-shadow: 0 0 0 0 #61603b
}

.fresh-off-the-boat:hover {
    box-shadow: 0 0 0 3px #61603b
}